@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,
body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
}

p {
    margin-bottom: 10px;
    text-align: justify;
}

.h1,
h1 {
    font-size: 2.5rem;
    line-height: 2.2em;
    font-weight: 300;
}

.hidden {
    display: none;
}

#controlbox {
    left: 38px;
    top: 85px;
}

.leaflet-container {
    font-size: 14px;
    line-height: 1.5em;
    font-family: 'Fira Sans', sans-serif;
}

.panel {
    width: 0px;
    /*"600px"*/
    float: left;
    height: 100%;
    margin-top: 10px;
    background: #fff;
    position: relative;
    display: block;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
}

.panel-header {
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 20px;
    /*  border-bottom: 2px solid #b5d292;*/
}

.panel-header:after {
    content: "";
    display: block;
    width: 70%;
    margin: 0.6em auto 0;
    border-bottom: solid;
    color: #212529;
}

#range {
    margin-top: 60px;
    margin-bottom: 60px;
}

.ds-container {
    width: 500px;
}

.ds-category {
    color: #FFF;
}

.ds-category:last-child {
    color: #212529;
}

.ds-skate-year-mark {
    top: -30px;
    font-weight: bold;
    left: -15px;
}

.ds-category-start,
.ds-category-end {
    top: 30px;
    font-size: 14px;
    color:#212529;
}

.ds-skate-year-mark {
    top: -35px;
}

.ds-skate,
.ds-end-skate {
    height: 45px;
    border: 4px solid #dee2e6;
}


#rangeFromTo {
    height: 20px;
    font-style: italic;
}

#rangeFromTo div {
    display: none;
    padding: 5px;
}

input#searchboxinput {
    padding: 4px;
}

.searchbox {
    width: 360px;
    top: 2px;
}

#boxcontainer {
    clear: none;
}




/*input#searchboxinput ::-webkit-input-placeholder { /* Edge */
/*  font-style:italic;
}

input#searchboxinput :-ms-input-placeholder { /* Internet Explorer */
/*   font-style:italic;
/* }

input#searchboxinput ::placeholder {
  font-style:italic;
}*/

.bind-popup-title {
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.bind-popup-path {
    font-style: italic;
}

.leaflet-popup-content {
    line-height: 1.6em;
    text-align: justify;
    min-width: 250px;
}

.readmore {
    text-align: left;
    font-style: italic;
    line-height: 2.5em;
}

#favoriteID {
    width: 30px;
    cursor: pointer;
}

#deselectall,
#selectall {
    cursor: pointer;
    color: #95b517;
    line-height: 1.6em;
    margin-left: 15px;
}

.custom-select {
    font-size: 1em;
    margin: 10px;
    background: none;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    width: 90%;
}

.custom-select.is-valid,
.was-validated .custom-select:valid {
    background: none;
    background-image: none;
}

#oneFiledRequired {
    display: none;
}

/* poi presentation*/
.poi-display.container {
    padding: 40px 20px;
}

.poi-display div {
    margin-bottom: 20px;
}

.poi-display h1 {
    /*           font-family:"Playfair Display", serif;*/
    font-size: 3em;
    line-height: 1;
    padding-bottom: 24px;
    border-bottom: 16px solid rgb(20, 20, 59);
    margin-bottom: 24px;
    text-transform: uppercase;
    color: rgb(20, 20, 59);
    text-align: center;
}

.poi-display .galleryDIV, .poi-display .videoDIV, .poi-display .pdfDIV {
    /*   font-size:1em;
                font-family:"Playfair Display", sans-serif;
                color:rgb(20,20,59);
                line-height:1.3;
                                font-style:italic;
                */
    padding-bottom: 24px;
    /*border-bottom: 3px solid rgb(20, 20, 59);*/
    /*margin-bottom: 24px;*/
    text-align: center;
}

.poi-display .galleryDIV .gallery {
    margin: 2px;
}

.poi-display .galleryDIV .gallery img {
    vertical-align: unset;
}

.poi-display .breadcrumb {
    margin-bottom: 20px;
    font-style: italic;
}

.poi-display .breadcrumb .breadcrumb-item:nth-child(2) {
    text-align: right;
}

.poi-display .breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: .5rem;
    color: #6c757d;
    content: "---";
}

.text-container {
    text-align: justify;
}

.total-results,
.remove-filter {
    /*   position: absolute;
    right: 50px;
    top: -15px;*/
    margin: 16px;
    height: auto;
    width: 140px;
    text-align: center;
    word-wrap: break-word;
    transition: left 0.5s;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    transition-property: -webkit-transform, transform, visibility, opacity;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
    background: #FFF;
    font-style: italic;
}

.z-index-visible {
    z-index: 400;
}

.remove-filter {
    left: 530px;
}

/*circle buttons*/
.orange-circle-button {
    /*  position: absolute;
    left: 450px;
    top: 0px;*/
    left: 30px;
    box-shadow: 2px 4px 0 2px rgba(0, 0, 0, 0.1);
    border: .5em solid #E84D0E;
    font-size: 1em;
    line-height: 1.1em;
    color: #ffffff;
    background-color: #e84d0e;
    margin: auto;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    padding: 0px;
}

.orange-circle-button:hover {
    color: #ffffff;
    background-color: #e84d0e;
    text-decoration: none;
    border-color: #ff7536;

}

.orange-circle-button:visited {
    color: #ffffff;
    background-color: #e84d0e;
    text-decoration: none;

}

.orange-circle-link-greater-than {
    font-size: 1em;
}

#info, #favoriteResDIV, #video {
    cursor: pointer;
    z-index:400;
    /*    box-shadow: 0 1px 5px rgb(0 0 0 / 40%);
    background: #fff;
    border-radius: 5px;
    border: 2px solid rgba(0,0,0,0.2);
    background-clip: padding-box;*/
}

#info {position:absolute;top:60px;right:0px;}
#logo {position:absolute;bottom:30px;right:4px;z-index:500;height:120px;}
#favoriteResDIV {position:absolute;top:120px;right:4px;}
#favoriteResList{right:60px;}
#video {position:absolute;top:180px;right:-5px;}
#user {position:absolute;top:7px;left:145px;z-index:500;cursor: pointer;}
#favoriteResList .title{
    font-size: 1.2em;
    margin-bottom: 20px;
}

#favoriteResList {
    width: 500px;
    height: 350px;
    background: #FFF;
    display: none;
    text-align: justify;
    padding: 40px 20px;
    overflow-y: auto;
    margin-right: 70px;
    margin-top: 5px;
}

#favoriteResListIcon {
    position: absolute;
    cursor: pointer;
    right: -4px;
    top: 0px;
}

.favorite-title {
    font-weight: 500;
    line-height: 1.5em;
    margin-bottom: 0;
}

.favorite-path {
    font-style: italic;
    margin-bottom: 15px;
    padding-left: 15px;
}
#flagsDIV{
    position:absolute;
    top:-5px;
    left:55px;
}
.flag-greece, .flag-uk{
    width: 35px;
    height: 35px;
    margin: 5px;
    padding: 0px;
    background-image: imgs/icon-white.png;
}
.flag-greece img, .flag-uk img{
    width: 35px;
    height: auto;
    cursor: pointer;
}

.flag-greece img:hover, .flag-uk img:hover{
    width: 35px;
      height: 35px;
      opacity: 1;
      	-webkit-transition: .3s ease-in-out;
      	transition: .3s ease-in-out;
      border-radius: 50%;
      box-shadow: 0 0 3px 1px #fffadacc, 0 0 5px 3px #ffffff80;
}
.greyscale{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.disable{
    opacity:0.5;
}

.glow{
    width: 40px;
      height: 40px;
      border-radius: 50%;
      background-color: #fff;
      box-shadow:
        0 0 60px 30px #fff,  /* inner white */
        0 0 100px 60px #f0f, /* middle magenta */
        0 0 140px 90px #0ff; /* outer cyan */
}

/** SPINNER CREATION **/
.modal {
    top: 100px;
}

.loader {
    position: relative;
    text-align: center;
    margin: 45px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}


/** MODAL STYLING **/

.modal-content {
    border-radius: 0px;
    box-shadow: 0 0 20px 8px rgba(0, 0, 0, 0.7);
}

.modal-backdrop.show {
    opacity: 0.75;
}

.loader-txt {
    p {
        font-size: 13px;
        color: #666;

        small {
            font-size: 11.5px;
            color: #999;
        }
    }
}

@media (max-width: 767.98px) {
    .poi-display h1 {
        font-size: 2em;
    }

    .poi-display .breadcrumb-item+.breadcrumb-item::before {
        clear: both;
        content: none;
    }

    .poi-display .breadcrumb .breadcrumb-item:nth-child(2) {
        text-align: left;
    }

    .searchbox {
        width: 80%;
    }

    .panel {
        width: 90%;
    }

    /*  .leaflet-top.leaflet-right{left:0px; top:100px;}*/
}

.btn-primary {
    background-color: #5085a5;
    border-color: #8fc1e2;
}

.btn-primary:hover {
    background-color: #31708f;
}